GPIOKEYS(4)

NAME
gpiokeys - GPIO keys

SYNOPSIS
gpiokeys* at fdt?

DESCRIPTION
The gpiokeys driver handles events triggered by GPIO keys. Currently, only lid status events are supported.

The lid status is set up as a sensor and can be monitored using sysctl(8) or sensorsd(8).

SEE ALSO
gpio(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The gpiokeys driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The gpiokeys driver was written by Klemens Nanni <kn@openbsd.org>.